Onlangs is een ernstig veiligheidslek gevonden in Linux, wat bij misbruik ernstige gevolgen kan hebben voor onze webhosting omgeving en daarmee uw website. Nagenoeg alle Linux gebruikers wereldwijd zijn vatbaar voor dit lek. Wij hebben actie ondernomen, en onze servers voorzien van een Kernel update. Dit houdt in dat de servers van MotoHosting niet meer kwetsbaar zijn voor het Dirty COW veiligheidslek.

Wat is de Dirty COW kwetsbaarheid?
De bug Dirty COW komt al bijna 10 jaar in Linux voor, echter sinds kort wordt actief misbruik gemaakt van dit veiligheidslek. Kwaadwillenden kunnen zichzelf "root" toegang verschaffen tot de server, of zelfs de server overnemen. De naam COW versijst naar Copy-on-write, dit is waar de bug zich in bevindt.



Wednesday, October 26, 2016

« Terug